Subject: I-D Action: draft-glendon-bess-evpn-all-active-detection-00.txt

From: [email-masked]
Date: Sat, 30 Nov 2019 03:52:12 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : EVPN ALL-ACTIVE ANYCAST DETECTION
        Author          : Huawei Technologies
	Filename        : draft-glendon-bess-evpn-all-active-detection-00.txt
	Pages           : 8
	Date            : 2019-10-27

Abstract:
   A principal feature of EVPN is the ability to support universal
   detection including ping/trace, twamp, 2544, 1564 and so on.  This
   draft specifies a mechanism of valid universal detection in all-
   active anycast scenes based on connectivity negotiations to avoid
   detection interruption due to the inconsistency between the request
   packet path and the response packet path.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-glendon-bess-evpn-all-active-detection/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-glendon-bess-evpn-all-active-detection-00
https://datatracker.ietf.org/doc/html/draft-glendon-bess-evpn-all-active-detection-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/